<?

require_once('../WS/lib/nusoap/src/nusoap.php');
require_once('../WS/ws_SAT.php');
require_once("../clases/wsUtil.class.php");
require_once("../libs/funciones.php");
include_once("../config.php");


$ws = new WSSAT();

$ws->expresionImpresa="?re=POS1911126P5&rr=ANA9509086E3&tt=5213.45&id=9f7ef1ef-6160-4cae-a964-c64e04768074";
$ws->verificaCFDI();

$requestWSDL = $ws->request;
$responseWSDL = $ws->response;

/*echo htmlspecialchars($requestWSDL,ENT_QUOTES)."<br/><br/><br/>";
echo htmlspecialchars($responseWSDL,ENT_QUOTES);
exit;*/

if($ws->codigoStatus == "S"){
	if(trim($ws->estadoCFDI)=="Cancelado"){
		$Estatus='C';
	}else{
		$Estatus='V';
	}
}else{
	$Estatus='?';
}

echo $Estatus;
?>
